Problem running graphviz, missing libgvplugin_pango.so.6

Dear All,

When installing older version of graphviz on a RHEL-6 system (64-bit) the files libgvplugin_pango.so.6 but when installing the newest version (2.38) the file is missing, resulting in the error message:
Warning: Could not load "/usr/lib64/graphviz/libgvplugin_pango.so.6" - file not found

although it is just a warning it is quite annoying.

What did we forget to install / what do we have to change so we won't get the message anymore?

Albert

re: missing libgvplugin_pango.so.6

libgvplugin_pango.so.6 is now packaged in graphviz-plugins-x rpm.